---
url: >-
  https://game-engine-io.github.io/enginex-frontend-sdk/reference/api/@getenginex/sdk/interfaces/Branding.md
---
[Reference](../../../index.md) / [@getenginex/sdk](../index.md) / Branding

# Branding

Operator visual identity (`GET /config/branding`).

## Properties

### colors

> **colors**: [`BrandingColors`](../type-aliases/BrandingColors.md)

Palette.

***

### companyName

> **companyName**: `string`

Legal name.

***

### contact?

> `optional` **contact?**: [`BrandingContact`](BrandingContact.md)

Contact.

***

### integrations?

> `optional` **integrations?**: [`BrandingIntegrations`](BrandingIntegrations.md)

Integrations.

***

### legal?

> `optional` **legal?**: [`BrandingLegal`](BrandingLegal.md)

Legal links.

***

### logos

> **logos**: [`BrandingLogos`](BrandingLogos.md)

Logos.

***

### operatorCode

> **operatorCode**: `string`

Operator code.

***

### operatorId

> **operatorId**: `string`

Operator id.

***

### operatorName

> **operatorName**: `string`

Operator name.

***

### pwa?

> `optional` **pwa?**: [`BrandingPwa`](BrandingPwa.md)

PWA.
